body {
	

	list-style-type:none;
	
	background-color:#FFF;  
    margin:0px; padding:0px 0px;
	
    background-attachment:fixed;
    font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
    font-size:12px; overflow-y:scroll;  overflow-x:hidden;

}


inpt{ margin-bottom:10px;
	
}


input[type=text] { padding:10px 10px; border:1px solid #AAA; outline:none;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
		   font-size:14px;
	 -moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius:5px;
	
}

input[type=text]:focus { border:1px solid #555;
		 
}


.MasterBarra{ position:relative; background:#FFF; height:115px; width:100%; z-index:3;
	
} 
.MasterBarra[st=fixo]{ 

	-moz-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.3);
box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.3); 
	
} 








.MasterBarra .MasterBarraMeio{ position:absolute; width:1000px; left:50%; margin-left:-500px; 

}
.MasterBarra .MasterBarraMeio .MasterBarraMeioLogo{  position:absolute; padding:15px 10px;

   -webkit-touch-callout: none;           
    -webkit-text-size-adjust: none;           
   -webkit-user-select: none; 
   
}

.MasterBarra .MasterBarraMeio .MasterBarraMeioMenu{ position:absolute; margin-left:280px; margin-top:10px; padding:20px 20px;


	    -webkit-touch-callout: none;           
    -webkit-text-size-adjust: none;           
   -webkit-user-select: none;   
   
}
.MasterBarra .MasterBarraMeio .MasterBarraMeioMenu .MasterBarraMeioMenuRow{ cursor:pointer;
	 font-size:14px; color:#555; float:left;  padding:15px 20px; min-width:60px; text-align:center;
	 
	 -moz-border-radius: 50px;
-webkit-border-radius:50px;
border-radius:50px;

}

.MasterBarra .MasterBarraMeio .MasterBarraMeioMenu .MasterBarraMeioMenuRow:hover{ 

color:#000;
}

.MasterBarra .MasterBarraMeio .MasterBarraMeioMenu .MasterBarraMeioMenuRow[sel=true]{ background:#888; color:#FFF;
	
}









.Master { position:relative; background:#ccc; height:350px; width:100%; top:0px; z-index:2;
	
}

.Master .MasterMeio{
	position:absolute; width:1000px; left:50%; margin-left:-500px;
}
.Master .MasterMeio .MasterMeioAjuda{ position:absolute; margin-top:80px; margin-left:100px; 

}


.Master .MasterMeio .MasterMeioAjuda .MasterMeioAjudaTexto{ font-size:22px; color:#FFF;  width:350px; 

}

.Master .MasterMeio .MasterMeioAjuda .MasterMeioAjudaBotao{ cursor:pointer; font-size:16px; color:#FFF; background:#545696; padding:10px 20px; display:inline-block;

 -moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius:5px;

-webkit-touch-callout: none;           
    -webkit-text-size-adjust: none;           
   -webkit-user-select: none;  

}
.Master .MasterMeio .MasterMeioAjuda .MasterMeioAjudaBotao:hover{ background:#7275B5; color:#FFF;
	
}


.Conteudo{
	position:relative; background:#E0E0E0; min-height:10px; width:100%; top:0px; 
}

.Conteudo .ConteudoMeio{
	position:relative; width:1000px; left:50%; margin-left:-500px; padding:20px 20px;
}

.Conteudo .ConteudoMeio .ConteudoMeioRow{ float:left;
	width:290px; padding:20px 20px; text-align:center; color:#888; 
}

 



.ConteudoCentro{
	position:relative; background:#FFF; min-height:300px; width:100%; top:0px; 
}

.ConteudoCentro .ConteudoCentroMeio{ 
	position:relative; width:1000px; left:50%; margin-left:-500px; 
}

.ConteudoCentro .ConteudoCentroMeio .ConteudoCentroMeioRow{ padding:50px 50px; margin-top:50px; min-height:350px;
	
}
.ConteudoCentro .ConteudoCentroMeio .ConteudoCentroMeioRow .ConteudoCentroMeioRowTitulo{ font-size:36px; color:#444;
	
}
.ConteudoCentro .ConteudoCentroMeio .ConteudoCentroMeioRow .ConteudoCentroMeioRowSubTitulo{ font-size:14px; color:#444;
	
}

.ConteudoCentro .ConteudoCentroMeio .ConteudoCentroMeioRow .ConteudoCentroMeioRowBotao{ margin-top:10px; 
	cursor:pointer; font-size:16px; color:#FFF; background:#545696; padding:10px 20px; display:inline-block;

 -moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius:5px;

-webkit-touch-callout: none;           
    -webkit-text-size-adjust: none;           
   -webkit-user-select: none;  

}
.ConteudoCentro .ConteudoCentroMeio .ConteudoCentroMeioRow .ConteudoCentroMeioRowBotao:hover{ 
background:#7275B5; color:#FFF;
}


.ConteudoCentro .ConteudoCentroMeio .ConteudoCentroMeioRow .ConteudoCentroMeioRowColunas{ padding:20px 20px; 

 -moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius:5px;
}










